@charset "iso-8859-1";
/* CSS Document */

.clear {
	background-color: #FFCC00;
	height: 2px;
}

div{
	min-height:40px;
}
.altro {
	background-color: #d00;
}

	    .example-date { 
			font-family:"Anton", sans-serif;
			background-color:#987; 
			float:right;
			position:relative;
			padding:45px 5px 0px;
			margin-left:10px;
			} 
	 	.example-date .month {
		    text-transform: uppercase;
		    font-size:25px;
			}
		.example-date .day {
			font-size:45px;
			line-height:45px;
			position:absolute; left:5px; top:0px;
			}
	    .example-date .year { 
			display:block; 
			position:absolute; 
			right:-5px; top:15px;
			-webkit-transform: rotate(-90deg); 
			-moz-transform: rotate(-90deg);			
			}
#partners-footer{background-color: #d00;height:40px;}
#followers-footer{background-color: #dd0;height:40px;}